---
title: 'SaaSS como estilo de vida'
date: 2025-03-21
tags: ['Articulo', 'SaaSS', 'Open Source']
type: "articulos"
---

> _Service as a Software Substitute, or SaaSS, is another way to give someone else power over your computing_
> 
> — Richard Stallman ([GNU Project](https://www.gnu.org/philosophy/who-does-that-server-really-serve.en.html))

No se si os pasa lo mismo, pero tengo la impresión de que internet antes molaba. Se sentía como magia cuando aparecieron servicios como Google Drive o Dropbox y podías guardar tus archivos allí, en la «nube» y no tener que llevar más un pen drive para guardarte tus cosillas. 

Después de estar años acostumbrados a Word y a trabajar en local, de repente podías editar documentos con otras personas usando un Google Docs o más tarde Microsoft 365. ¿Para qué usar PowerPoint cuando puedes usar Canva que es igual, pero gratis, en internet y más bonito? La gente en el instituto y la universidad se volvía loca haciendo presentaciones saturadísimas con un montón de stickers y animaciones. Magia…

Cuando descubrí Notion hace unos años me encantó. Es un bloc de notas super completo: fotos, iconos, notas dentro de notas y bases de datos en forma de tablita. La ostia. La aplicación móvil no estaba mal, pero la de escritorio era increíble y siempre sincronizado en tus dispositivos. Empecé a usarlo para todo. ¿La lista de videojuegos jugados y por jugar que tenía en un archivo de texto? Una base de datos. ¿La organización de las vacaciones? Una nota super chachi con un mapa interactivo incrustado y un par de listas. Notion sirve para todo.

Dicho así parece que os estoy vendiendo Notion, pero no, no os equivoquéis. Notion tiene un pequeño gran problema. No se puede usar sin internet. Es una cosa sin mucha importancia, si total, siempre tenemos acceso a internet. Siempre estamos conectados. Parece algo trivial, ya que cada vez más servicios lo requieren. Para mí también lo era, hasta que me empecé a preguntar por qué eso es así. ¿Por qué no puedo abrir sin internet unos archivitos que solo contienen un par de párrafos de texto y que deben de pesar uno o dos kilobytes?

La respuesta es fácil. Tus archivos no se guardan en tu ordenador. Están guardados en el algún lugar abstracto que llamamos nube y que cada vez se utiliza más como un término confuso para confundir a los usuarios. La nube no es un ente abstracto y nuestros datos no van volando por el cielo, libres y sin rumbo hasta que accedemos a ellos, no. La nube es simplemente el ordenador de otra persona. Haciendo una búsqueda rápida, todas las webs de Notion y la aplicación web que usamos en el navegador resuelven en las IPs de Notion Labs, Inc. en en San Francisco. 

Si lo piensas es una locura. Hemos estado meses creando notas en Notion para que se guarden en un servidor en San Francisco a las que, si quieremos acceder, hay que pedir de vuelta por internet porque ni siquiera las tenemos descargadas en local. No es que se guarde una copia de seguridad allí, es que solo están allí. Es cierto que se pueden exportarlas, pero a mi toda esta situación me genera más preguntas que respuestas. 

El tema es que Notion no es el villano aquí, son solo un reflejo de lo que está ocurriendo a un nivel más general. Poco a poco se han ido reemplazando los programas en local con SaaSS (_Service as a Software Substitute_). Todos esto servicios almacenan la información en sus servidores y la mayoría de ellos comienzan siendo super mega guays, pero estas cantinelas ya nos las conocemos. Empiezan siendo gratis y enfocándose en que la experiencia de usuario sea increíble, mientras que poco a poco meten suscripciones de pago, y esconden la suscripción gratis en una esquinita perdida. Llega un momento en el que tú solo quieres usar la aplicación, pero cada vez es más difícil esquivar la publicidad y los botoncitos para que pagues. Nos hacen sentir como si fuésemos unas sucias ratas que a las que les parece mucho 9.90 $ al mes por poder poner stickers más grandes, borrar el fondo de imágenes o tocar un botón y dejar que una IA se invente algunos párrafos con referencias falsas porque no sabe de que va tu presentación.

El problema aquí es que, como usuarios, cada vez tenemos menos control sobre nuestros datos y sobre los programas que utilizamos para llevar a cabo nuestras tareas. No sabemos quien tiene acceso a nuestros archivos, qué procesos realmente lleva a cabo el servidor donde se guardan nuestros datos, o cosas tan sencillas como saber si la contraseña que hemos usado para entrar en la página web se guarda tal cual en la base de datos con los futuros problemas que un leak podría causarnos.

¿En un mundo así, qué nos queda? ¿Resignarnos y darles nuestros datos y dinero a estas empresas que poco a poco nos canibalizan? No os voy a mentir, no confío en que la situación vaya a mejorar mucho, pero hay que decir que sí que hay alternativas. 

La alternativa más sencilla pasa por dejar de utilizar estos servicios para buscar alternativas que puedan correr en nuestro ordenador offline. En este campo, el Open Source tiene mucho que decir. Por desgracia no está tan extendido como los SaaSS. Es posible que entre algunas de las razones sea que el software libre por su componente comunitaria tarda mucho tiempo en desarrollarse, además de no invertir dinero en publicidad o directamente que el software libre es gratis mientras que los SaaSS suelen ser bonitos, se publicitan y además tienen modelos de suscripción. Y queramos o no, si un servicio visualmente es más bonito y además cuesta dinero, es muy fácil pensar que es de mayor calidad que un programa de código abierto que sea gratis. Esto es un pensamiento falaz, ya que no siempre es así.

Estamos cambiando comodidad por privacidad y libertad. Este es un trabajo que cada uno tiene que hacer: valorar realmente que quiere usar y que esta dispuesto a dar a cambio.
 
La realidad es que es complicado huir de estos servicios y muchas veces es necesario informarse bien de lo que necesitamos y de que alternativas hay. Quiero finalizar este post con una pregunta: ¿De verdad necesitamos usar servicios para llevar a cabo nuestras tareas diarias con el ordenador?